Subject: bug#53745: Toggle the visibility state of frames

From: Michael Heerdegen <[email-masked]>
Date: Sun, 06 Feb 2022 05:01:50 +0100

Kevin Vigouroux via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> One could say that it’s not that obvious! At first sight, I don’t see
> much point in making a frame invisible.

I think it's just something like "minimize", but only from Emacs (no
window manager involved), and you get no icon or whatever to restore the
frame.  Maybe "hide" would be a better name: you can't click on a
invisible frame, it is not on the screen at all until you restore it.

I think for most today users invisible frames are something low-level,
something more or less internal.

Michael.